package chapter03;

class BitDemo {
    public static void main(String[] args) {
        int a = 5;
        int result;
        result = a + (--a) + a;
        System.out.println(result);
        a = 5;
        result = a + (a--) + a;
        System.out.println(result);

    }
}

